All Projects

ID  desc Project Task Type Category Severity Summary
 63925  Community Packages Feature Request Packages Low  liblo package does not include libloConfig.cmake file 
 44319  Arch Linux Bug Report Packages: Extra High  [liblouis] Please add with enable-ucs4 option in Liblou ...
 38775  Arch Linux Bug Report Packages: Testing High  [dssi] requires liblo<1:0.27 
 38023  Community Packages Feature Request Packages Medium  [liblockfile] Compile liblockfile with shared libraries 
 35841  Arch Linux Bug Report Upstream Bugs Medium  [liblo] 0.27-1 error while loading DSSI plugins. 
 20897  Arch Linux Bug Report Packages: Extra Medium  [allegro] needs to be recompiled for inclusion of liblo ...
 3051  Arch Linux Bug Report Packages: Extra Low  liblo 0.18 not built against gcc 3.4.3-2 breaks om synt ...
Showing tasks 1 - 7 of 7 Page 1 of 1